RubyGems Navigation menu

wdim 0.2.1

Understand UNIX commands by extracting acronyms.

版本列表:

  1. 0.2.1 - June 20, 2016 (9.0 KB)
  2. 0.1.2 - May 21, 2016 (9.0 KB)
  3. 0.1.1 - May 11, 2016 (9.0 KB)
  4. 0.1.0 - April 30, 2016 (9.0 KB)

Development 依赖关系 (4):

  • bundler ~> 1.11
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • 所有者:

    作者:

    • gaaamii

    SHA 256 checksum:

    b36d496316e8d3c8443d50f90dc7e5fa04a09aefa79c42d0e607e14dc411c586

    下载总次数 7,084

    这个版本 2,774

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: